/* CSS Document */

@font-face {
font-family: "gesans";
font-weight: normal;
font-style: normal;
src: url("https://fonts.geapps.io/GEInspiraSans-Regular-v01.woff2") format("woff2"), url("https://fonts.geapps.io/GEInspiraSans-Regular-v01.woff") format("woff"), url("https://fonts.geapps.io/GEInspiraSans-Regular-v01.otf") format("opentype");
}

@font-face {
font-family: "gesans";
font-weight: normal;
font-style: italic;
src: url("https://fonts.geapps.io/GEInspiraSans-Italic-v01.woff2") format("woff2"), url("https://fonts.geapps.io/GEInspiraSans-Italic-v01.woff") format("woff"), url("https://fonts.geapps.io/GEInspiraSans-Italic-v01.otf") format("opentype");
}

@font-face {
font-family: "gesans";
font-weight: bold;
font-style: normal;
src: url("https://fonts.geapps.io/GEInspiraSans-Bold-v01.woff2") format("woff2"), url("https://fonts.geapps.io/GEInspiraSans-Bold-v01.woff") format("woff"), url("https://fonts.geapps.io/GEInspiraSans-Bold-v01.otf") format("opentype");
}

@font-face {
font-family: "gesans";
font-weight: bold;

font-style: italic;
src: url("https://fonts.geapps.io/GEInspiraSans-BoldItalic-v01.woff2") format("woff2"), url("https://fonts.geapps.io/GEInspiraSans-BoldItalic-v01.woff") format("woff"), url("https://fonts.geapps.io/GEInspiraSans-BoldItalic-v01.otf") format("opentype");
}
h1, h2, h3, h4, h5, h6, p, div {
  font-family: "gesans", Arial, sans-serif !important;
}
